/****** PLACE YOUR CUSTOM STYLES HERE ******/
.ti-menu {
	color: #ffffff;
}

@media (max-width: 767px) {
	br {
     	display: inline-block; 
	}
}


@media (max-width: 991px) {
	.mt-xs-24 {
    	margin-top: 24px;
	}
}

.square-thumbs li {
    height: 220px;
}

@media (min-width: 787px) {
	.mobile-show {
		display: none;
	}

	.mobile-hide {
		display: block;
	}
}

@media (max-width: 786px) {
	.mobile-show {
		display: block;
	}

	.mobile-hide {
		display: none;
	}
}